Subject: Re: Problem with chmod on WINNT
From: [email-masked] (Earnie Boyd)

8 Sep 1998 21:57:26 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Alice Dubois <[email-masked]>, [email-masked]

---Alice Dubois <[email-masked]> wrote:
>
> Hi,

Hi Alice,

> 
> I'm trying to use cygnus on WINNT but the chmod command doesn't work.
> I have certainly forgotten something but I don't know what.
> Help would be welcome.

If you are on a NTFS then add `ntea' for extended attributes to the
CYGWIN32 environment variable.  If your on FAT then you could still do
this but there is an extra file that will get created to store the
extened attributes that gets huge with time; so, I suggest that you
don't do it for FAT.  If you are trying to execute a script then bash
will execute it regardless of the execute bit set on in the `ls'.

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".